@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
*{
	margin: 0;
	padding: 0;
}
body{
	background: antiquewhite;
	font-family: 'Roboto', sans-serif;
}
.flex{
	display: flex;
}
.center{
	justify-content: center;
}
.align{
	align-items: center;
}
.col{
	flex-direction: column;
}
.full-wid{
	width: 100%;
}
.choose_group{
	justify-content: space-around;
}
.fia_data, .datana, .firstdri, .second_polo{
	width: 30%;
}
select, input[type="text"], input[type="email"]{
	width: 80%;
    padding: 4px 4px;
    /* background: transparent; */
    color: blacke;
    border: 2px solid #8d7206;
    font-size: 16px;
    outline: none;
}
input[type="text"]:hover, select:hover{
	cursor: pointer;
	border: 2px solid darkred;
}
label{
	font-size: 14px;
}
.clearfix{
	width: 100%;
    height: 2px;
    background: black;
}
.competitor{
	width: 50%;
	position: relative;
	left: 120px;
}
.pakg{
	width: 100%;
	left: 0;
}
.pkg{
	width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
td{
	text-align: left;
}
.btn{
	background: wheat;
	padding: 7px 12px;
	font-size: 18px;
}

@media(max-width: 900px){
	.logo, select, input[type="text"], input[type="email"]{
		width: 100%;
	}
	.logo img{
		width: 80%;
	}
	.logo .flex h2{
		text-align: center;
	}
	.choose_group{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.fia_data, .datana, .firstdri, .second_polo, .vich{
		width: 80%;
	}
	.datana{
		margin-top: 50px;
	}
	form{
		display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	}
	.competitor{
		left: 0;
		width: 80%;
	}
}